<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.jetbrains.F.K.F.F.K.a">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.199&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.F.K.F.F.K.a">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.205&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.F.K.F.F.K.h">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.199&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.F.K.F.F.K.h">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.205&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.F.K.F.F.K.g">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.199&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.F.K.F.F.K.g">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.205&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.F.K.F.F.K.U">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.199&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.F.K.F.F.K.U">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.205&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.F.K.F.F.K.R">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.199&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.F.K.F.F.K.R">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.205&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.F.K.F.F.K.A">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.199&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.F.K.F.F.K.A">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.205&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.F.K.F.F.K.D">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.199&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.F.K.F.F.K.D">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.205&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.F.K.F.F.K.E">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.199&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.F.K.F.F.K.E">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.205&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.F.K.F.F.K.m">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.199&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.F.K.F.F.K.m">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.205&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.F.K.F.F.K.j">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.199&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.F.K.F.F.K.j">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.205&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.F.K.F.F.K.t">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.199&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.F.K.F.F.K.t">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.205&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.F.K.F.F.K.K java.lang.String F(char, long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.199&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.F.K.F.F.K.K java.lang.String F(char, long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.205&quot;"/>
    </annotation>
  </item>
</root>
